.hero-gradient {
    background: linear-gradient(rgba(26, 26, 58, 0.8), rgba(128, 0, 0, 0.8)), url(https://images.unsplash.com/photo-1533174072545-e8d4aa97edf9?ixlib=rb-1.2.1&auto=format&fit=crop&w=1920&q=80);
    background-size: cover;
    background-position: center;
}

.pattern-bg {
    background-color: #f8fafc;
    background-image: url(https://lh3.googleusercontent.com/aida-public/AB6AXuAUeee0En0k0XEfYRISM5K7en-WDtNbul0JZYIzx0MGFKyiynssyatcGvAN4Vc5tSVxofIKIy5tS4pGR3-Nq81nSLfXhzMMiOIGk_4cWbb-MtoTVJxgUz-vxV19CUl7GPulnWfMwhxIr-F46vbKb2hWYXh3PEBUIa1dXDs9PaQ7QE0btHBFN2bkaNMO8tcdS3v6tOGB-rys98Jey022DEo7DWrm97gCRvrV6foVVuHWWLHtcd4qcs-R7BDd6FUiityWtL-Ndoe4pVI)
}

.dark .pattern-bg {
    background-color: #0F172A;
    background-image: url(https://lh3.googleusercontent.com/aida-public/AB6AXuBHTvT0zEKhF5WRX4reFIzHixpGoklCLWFt-SsvLyU5oTTtYpTioIs7rH5GmEZUHa3G2FBn0HVgMla9gDcGumZ1XorCO5CDV3ie2tb8_j55vc9gHA0IFrliYx2yHPYjF5X8eG9uACQXR_4C4Un4FYFOwz2A-DmrbG21VLg54Psi3coTH6OPdPsp_9v_aQlFxBUQD5fU_YilQIFAJCmi1Ok7iIAExjWmoUy-Tdi0I8BOkv7ZGGRkfHqxB_0mv71hDGvjMjtpXRksGao)
}